@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap");

/* gostei */
@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");

.login-page {
  
  
  margin: auto;
  
}

.form {
  position: relative;
  z-index: 1;
  background: #ffffff;
  max-width: 350px;
  margin: 0 auto 100px;
  padding: 45px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.form input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

input[type="text"],
input[type="password"],
input[type="submit"] {
  width: 100%;
  padding: 10px;
  margin-top: 5px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
}

input[type="submit"] {
  background-color: #43a047;
  color: white;
  border: none;
  cursor: pointer;
  text-transform: uppercase;
  outline: 0;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  font-family: "Roboto", sans-serif;
}

input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active {
  background-color: #43a047;
}

body {
    overflow: hidden;
    justify-content: center;
    align-items: center;
    background-image: url(./semnada.avif);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    font-family: "Montserrat", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}




.logout-btn {
  background: #ffffff;
  border-radius: 999px;
  box-shadow: 0 2px 4px #737373;
  box-sizing: border-box;
  color: #000000;
  cursor: pointer;
  font-family: Inter, Helvetica, "Apple Color Emoji", "Segoe UI Emoji",
    NotoColorEmoji, "Noto Color Emoji", "Segoe UI Symbol", "Android Emoji",
    EmojiSymbols, -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue",
    "Noto Sans", sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  opacity: 1;
  outline: 0 solid transparent;
  padding: 8px 18px;
  word-break: break-word;
  border: 0;
  position: absolute;
  top: 10px;
  right: 10px;
}

#logout {
  box-shadow: 0 2px 4px #737373;
  box-sizing: border-box;
  color: #000000;
  cursor: pointer;
}

#my-video {
  width: 600px;
  height: 400px;
}

.video-container {
  display: flex;
  justify-content: center;
  height: 100%;
  top: 80px;
}

#logonav {
  height: 44px;
}
#logonav2 {
    height: 30px;
  }
#tituloNav {
  color: #37596b;
  font-size: 24px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 700;
}

#tituloNav2 {
  color: #37596b;
  font-size: 24px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 700;
}

.modal-content {
  h4 {
    font-size: 20px;
  }
}

/* para celular */

@media (max-width: 800px) {
  body {
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-image: url(./celular.avif);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  .video-container {
    max-width: 100%;
    max-height: 100%;
  }

  #my-video {
    width: 370px;
    height: 210px;
  }

  #tituloNav {
    color: #37596b;
    font-size: 18px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 700;
    width: 400px;
  }

  #tituloNav1 {
    font-size: 14px;
    color: #37596b;
  }

  #tituloNav2 {
    font-family: "Cormorant Garamond", serif;
    font-weight: 700;
    font-size: 17px;
    font-weight: 700;
  }

  .modal-content {
    h4 {
      font-size: 20px;
      color: black;
    }
  }
}
